Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:21:11 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello   langski                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello   langski Bot:  Hi Hello   Langski ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236827178 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550688770            11:10 AM, 24th Feb                   Juhi     
               Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:10 AM, 24th Feb                     hello   langski                    Hello           11:11 AM, 24th Feb                     hello   langski                    Just want to ask if when i can pick up my order           11:11 AM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:11 AM, 24th Feb                     hello   langski                    Ok           11:14 AM, 24th Feb                   Juhi                   We would like to inform you that your order is ready for pickup           11:15 AM, 24th Feb                   Juhi                   Kindly visit the store and pick it up.           11:16 AM, 24th Feb                     hello   langski                    Only now?           11:16 AM, 24th Feb                     hello   langski                    Am i going to receive a msg for me to be
  able to pick it up from the store?           11:17 AM, 24th Feb                   Juhi                   You need not to get the email or msg just go there and collect it within 5-7 days.           11:18 AM, 24th Feb                     hello   langski                    Ok. Thank you!           11:18 AM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147616